.xs-margin-top {
    margin-top: 2%;
}

.coursesPic {
    height: 55%;
}

.block12 {
    max-width: 100%;
}

.coursesBlock {
    max-width: 88%;
}

.description {
    height: 45vh;
}

.galleryDimension {
    width: 155px;
    height: 106px;
}

.pagePhotoDimension {
    width: 280px;
    height: 160px;
}

.storyPic {
    width: 330px;
    height: 225px;
}

.loader {
    display: none;
}
.gender{
    margin-top: 8px;
}
.text-pink{
    color: #F2184F;
}
.text-blue{
    color: #202C45;
}
.btn-blue{
    background-color: #202C45;
}
#spinnerresultOTPchk{
    display: none;
}
@media screen and (max-width: 991px) {
    .menuzord-menu > li > a {
        padding: 8px 12px;

    }
}

@media (max-width: 767px) {
    .coursesPic {
        height: 31%;
    }

    .description {
        height: auto;
    }
}

@media only screen and (max-width: 479px) {
    .gallery-isotope .gallery-item {
        width: 50% !important;
    }

    .text-xs-right {
        text-align: right;
    }
}